Bug 492449 - Please split documentation into foomatic-doc subpackage
Please split documentation into foomatic-doc subpackage
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: AstronomyTracker
  Show dependency treegraph
 
Reported: 2009-03-26 16:01 EDT by Lubomir Rintel
Modified: 2009-07-22 17:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: 4.0.2-4.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 17:46:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2009-03-26 16:01:46 EDT
Hi,

Package's documentation is over 1 MB (foomatic-4.0.0, 1356 kbytes). Creating a -doc subpackage and moving the documentation files there would save considerable space on the live media.

Thanks in advance!
Comment 1 Bug Zapper 2009-06-09 08:41:57 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Tim Waugh 2009-07-02 10:48:32 EDT
It's just ChangeLog, README and USAGE for each of foomatic-db, foomatic-db-engine, foomatic-db-hpijs and foomatic-filters.  No real need to ship them at all.
Comment 3 Fedora Update System 2009-07-02 12:10:03 EDT
foomatic-4.0.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/foomatic-4.0.2-1.fc11
Comment 4 Fedora Update System 2009-07-11 13:03:16 EDT
foomatic-4.0.2-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-07-20 05:21:14 EDT
foomatic-4.0.2-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/foomatic-4.0.2-4.fc11
Comment 6 Fedora Update System 2009-07-22 17:45:49 EDT
foomatic-4.0.2-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.